/*

To change this license header, choose License Headers in Project Properties.

To change this template file, choose Tools | Templates

and open the template in the editor.

*/

/*

    Created on : May 7, 2017, 1:35:47 PM

    Author     : ecomiran

*/

.productCat ul li{

    display: inline-block;

    margin: 2px;

    border: 1px solid #CCC;

    padding: 2px;

    border-radius: 3px;

}

.serviceCat ul li{

    display: inline-block;

    margin: 2px;

    border: 1px solid #CCC;

    padding: 2px;

    border-radius: 3px;

}





.res li ul {

    display: none;

}



.res li:hover ul {

    display: block;

}

.res li:click ul {

    display: block;

}



.navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle {

    background-color: transparent;

    color: #fff;

    display: block;

}



@font-face {

    font-family: 'Yekan';

    src: url('../fonts/Wyekan_-wwn5ej.eot');

    src: url('../fonts/Wyekan.eot') format('embedded-opentype'),

        url('../fonts/Wyekan_-wwn5ej.woff') format('woff'),

        url('../fonts/Wyekan_-wwn5ej.ttf') format('truetype'),

        url('https://www.simabtech.com/themes/%D8%B3%D8%B1%D9%88%D8%B4/fonts/Wyekan.svg?-wwn5ej#icomoon') format('svg');

    font-weight: normal;

    font-style: normal;

}



@font-face {

    font-family: 'ecomiran';



    src: url('../fonts/ecomiranTitr.woff');

}



body {

    font-family: 'Yekan';

}



.yekan {

    font-family: Yekan;

}





#demo ,#demo-s , #demo-t{

    direction: ltr;

}



.imgs {

    max-width: 100%;

    height: 100%;

}



.NIF {

    min-height: 55px;

    text-align: center;

}

.NIF img{

    max-height: 55px;

    max-width: 100%;

}



.AIF {

    min-height: 180px;

    text-align: center;

}

.AIF img{

    max-height: 180px;

    max-width: 100%;

}



@media screen and (max-width: 768px) {

    .NIF {

        position: relative;

    }



    .NIF img {

        display: block;

        position: absolute;

        bottom:0;

        left:50%;

        transform:translateX(-50%);

    }

    .AIF {

        position: relative;

    }

    .AIF img{

        display: block;

        position: absolute;

        bottom:0;

        left:50%;

        transform:translateX(-50%);

    }

}



.map {

    width: 100%;

    height: 300px;

}



.w3layouts-header-left {

    padding-top: 2em;

}



.news-top {

    height: 61px;

}

.text_1_darb {

    float: right;

    border-right: 3px solid #85D8D0;

}

.news-txt {

    font-family: Yekan;

    font-size: 12px;

    color: #350D0D;

    direction: rtl;

    line-height: 32px;

    padding-right: 10px;

}

.line_center {

    width: 100%;

    height: 1px;

    float: right;

    background-color: #dcdcdc;

    margin-top: 15px;

    margin-bottom: 5px;

}



.SIF {

    min-height: 600px;

    width: 100%;

    background-repeat: no-repeat;

    background-size: cover;

    -webkit-background-size: cover;

    -moz-background-size: cover;

    -o-background-size: cover;

    -ms-background-size: cover;

    background-position: center;



}



.LIF {

    min-height: 80px;

    text-align: center;

}



.LIF img {

    max-height: 80px;

    max-width: 100%;

}



.owl-item {

    padding: 0px 15px;

}



.DIF {

    min-height: 200px;

    text-align: center;

}

.DIF img{

    max-height: 200px;

    max-width: 100%;

}



.PF {

    min-height: 250px;

    margin-bottom: 1%;

}



.PIF {

    min-height: 200px;

    text-align: center;

}



.PIF img {

    max-height: 200px;

    max-width: 100%;

}



/*image box css*/

.box_image_resize_1 {

    background-attachment: fixed !important;

    background-clip: border-box;

    background-color: rgba(0, 0, 0, 0);



    background-origin: padding-box;

    background-position: center center;

    background-repeat: no-repeat;

    height: 295px;

    background-size: cover;

    margin-top: 20px;

    margin-bottom: 20px;

}



#box1-30 {

    float: right;

    height: 100%;

    padding-bottom: 20px;

    position: relative;

    width: 60%;

    z-index: 999 !important;

}



@media screen and (max-width: 970px) {

    #box1-30 {

        width: 70%;

    }

    .about {

        width: 60% !important;

    }

}

@media screen and (max-width: 800px) {

    #box1-30 {

        width: 90%;

    }

    .about {

        width: 80% !important;

    }

}

@media screen and (max-width: 768px) {

    #box1-30 {

        display: none;

    }

    .about {

        width: 100% !important;

        text-align: justify;

    }

    .text_1_darb {

        width: 100%;

    }

    .menuzord-menu > li {

        display:block;

        float: right;

        height: 55px;

        width: 100%;

        border-bottom: 1px dashed #06d1d8 !important;

    }

    .menuzord-menu > li > a{

        border-left: none !important;

    }

    .navbar-default .navbar-nav .open .dropdown-menu > li > a {

        color: #000;

        background: white;

    }

    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {

        color: #333;

        background-color: white;

    }

    .menuzord-menu li ul li{

        z-index: 1000001;

    }

}





.about {

    width: 70% !important;

    float: right !important;

    position: relative !important;

    z-index: 999 !important;

    direction: rtl !important;

    text-align: justify !important;

    color: #000 !important;

    padding-right: 9% !important;

}



.aboutM {

    width: 100% !important;

    float: right !important;

    position: relative !important;

    z-index: 999 !important;

    direction: rtl !important;

    text-align: justify !important;

    color: #000 !important;

    padding: 3% !important;



}



.aboutTextBox {

    background-color: #dbdbdb;

    margin-top: -20px;

    margin-bottom: 20px;



}



element {

    font-size: 14px;

    color: rgb(255, 255, 255);

    font-family: Yekan;

    margin-top: 50px;

    font-weight: normal;

    line-height: 30px;

}

/*image box end*/



.text_2_darb {

    width: 100%;

    clear: both;

    padding-top: 30px;

}

.more_info_darbiran {

    width: 96px;

    border: 2px solid #70CBC2;

    margin: 0px auto;

    height: 30px;

}

.more_info_darbiran a {

    text-decoration: none;

}

.more_info_darbiran p {

    font-family: 'Yekan';

    color: #70CBC2;

    text-align: center;

}



.text_name {

    width: 100%;

    height: 120px;

}

.text_name p {

    font-family: Yekan;

    text-align: center;

    padding-top: 16px;

    font-size: 13px;

    direction: rtl;

}

.underline {

    width: 35px;

    height: 2px;

    background-color: #70CBC2;

    margin: 0 auto;

    margin-top: 0px;

    margin-top: 6px;

}

.more_info_carosel {

    width: 85px;

    height: 29px;

    margin: 0 auto;

    margin-top: 0px;

    border: 2px solid #70cbc2;

    margin-top: 13px;

}

.more_info_carosel a {

    text-decoration: none;

    color: black;

}

.more_info_carosel p {

    margin-top: -13px;

    font-size: 13px;

    font-family: 'Yekan';

}

.clr {

    clear: both;

}





.owl-pagination {

    display: none;

}



/*news and article css*/

.box_right_article {

    height: auto;

    float: right;

    background-color: #f7f7f7;

    margin-top: 40px;

    border: 1px solid #dbdbdb;

    border-bottom-width: 1px;

    border-bottom-style: solid;

    border-bottom-color: rgb(219, 219, 219);

    border-bottom: 6px solid #83d8d1;

    margin-bottom: 1%;

}



.top_title_article {

    width: 100%;

    height: 57px;

    border-bottom: 1px dotted #d5d5d5;

}

.image_logo_article_darbiran {

    height: 55px;

    float: right;

    background-color: #FFF;

    margin-top: -30px;

    width: 76px;

    margin-right: -5px;

}

.image_logo_article_darbiran img {

    margin-left: -5px;

}

.title_darbiran {

    width: 155px;

    /*  height: 55px;*/

    float: right;

}

.article_d_1 {

    width: 100%;

    height: 65px;

}

.image_news_1 {

    width: 52px;

    height: 52px;

    float: right;

    margin-right: 8px;

    margin-top: 10px;

}

.description_article {

    float: right;

    margin-top: 10px;

    direction: rtl;

    margin-right: 5px;

}

.description_article_title {

    font-family: 'Yekan';

    color: #4d4d4d;

}

.description_article_title a {

    color: rgba(77, 77, 77, 0.68);

    text-decoration: none;

}

.description_article_title_2 {

    color: #ACACAC;

    font-size: 13px;

    font-family: 'Yekan';

    float: right;

    margin-right: 8px;

}

.background_image_bottom {

    margin-top: 3px;

    width: 100%;

}

.image_underline {

    background-image: url("https://www.simabtech.com/themes/%D8%B3%D8%B1%D9%88%D8%B4/images/underline.png");

    height: 5px;

    background-repeat: no-repeat;

    width: 100%;

    margin: 0 auto;

}

.e_article_darbiran p {

    color: #b5dfdb;

    font-size: 14px;

    margin-top: -2px;

}



.box_left_article {

    height: auto;

    float: left;

    background-color: #f7f7f7;

    margin-top: 40px;

    border: 1px solid #dbdbdb;

    border-bottom-width: 1px;

    border-bottom-style: solid;

    border-bottom-color: rgb(219, 219, 219);

    border-bottom: 6px solid #83d8d1;

}



.image_box_nesws {

    width: 145px;

    height: 145px;

    border: 3px solid #85D7D1;

    float: right;

}



.title_news_darbiran {

    font-family: Mj_AramcoLight;

    float: right;

    color: #4C4C4C;

    margin-right: 6px;



    direction: rtl;

}

.description_main {

    float: right;

    direction: rtl;

    font-family: 'Yekan';

    font-size: 13px;

    color: #898989;

    text-align: justify;

}





/*news and article css end*/





/*footer css*/

.agile-footer {

    background-image: url("https://www.simabtech.com/");

    background-repeat: no-repeat;

    background-size: 100% 170%;

    background-color: black;

    text-align: center;

}

.fadeBack {

    background: rgba(58, 71, 85, 0.76) none repeat scroll 0 0 !important;

}

.agile-footer div.container {

    padding: 5em 0;

}

.map {

    width: 100%;

    height: 300px;

}

.w3layouts_mail_grid {

    margin-top: 40px;

}

.copy-right {

    margin: 2em 0 0;

    border-top: 1px solid #fff;

    padding: 2em 0 0;

}

.copy-right p {

    color: #fff;

    line-height: 1.8em;

}

.copy-right p a {

    color: #83d8d1;

    text-decoration: none;

}



.w3layouts_mail_grid_left {

    color: white;

}

/*footer css end*/







.hover12 figure {

    background: #1abc9c;

    float: left;

}

.hover12 figure img {

    opacity: 1;

    -webkit-transition: .3s ease-in-out;

    transition: .3s ease-in-out;

}

.hover12 figure:hover img {

    opacity: .5;

}



.top2p {

    margin-top: 2%;

}



.down2p {

    margin-bottom: 2%;

}



.pagesTitle {

    text-align: center;

    font-size: 2em;

    margin: 5px;

    padding: 3px;

    background: rgba(58, 71, 85, 0.76) none repeat scroll 0 0 !important;

    border-radius: 5px;

}



.subjectMain {

    text-align: right;

    font-size: 2em;

    margin-bottom: 1%;

    padding: 3px;

    background: rgba(58, 71, 85, 0.76) none repeat scroll 0 0 !important;

    border-radius: 5px;

}



.itemCat {

    margin: 3% !important;

}



.itemCat li {

    display: block;

}







































figure.effect-oscar {

    background: -webkit-linear-gradient(45deg, #22682a 0%, #9b4a1b 40%, #3a342a 100%);

    background: linear-gradient(45deg, #22682a 0%,#9b4a1b 40%,#3a342a 100%);

}

.grid figure {

    position: relative;

    float: left;

    overflow: hidden;

    /*  margin: 10px 1%;

      min-width: 320px;

      max-width: 480px;

      max-height: 360px;

      width: 48%;*/

    background: #3085a3;

    text-align: center;

    cursor: pointer;

}

figure.effect-oscar img {

    opacity: 0.9;

    -webkit-transition: opacity 0.35s;

    transition: opacity 0.35s;

}

.grid figure img {

    position: relative;

    display: block;

    min-height: 100%;

    max-width: 100%;

    opacity: 0.8;

}

img {

    border: 0;

}

*, *::after, *::before {

    -webkit-box-sizing: border-box;

    box-sizing: border-box;

}

figure.effect-oscar figcaption {

    padding: 3em;

    background-color: rgba(58,52,42,0.7);

    -webkit-transition: background-color 0.35s;

    transition: background-color 0.35s;

}

.grid figure figcaption, .grid figure figcaption > a {

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

}

.grid figure figcaption {

    padding: 2em;

    color: #fff;

    text-transform: uppercase;

    font-size: 1.25em;

    -webkit-backface-visibility: hidden;

    backface-visibility: hidden;

}

figure.effect-oscar figcaption::before, figure.effect-oscar p {

    opacity: 0;

    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;

    transition: opacity 0.35s, transform 0.35s;

    -webkit-transform: scale(0);

    transform: scale(0);

}

.grid figure p {

    letter-spacing: 1px;

    font-size: 68.5%;

}

.grid figure figcaption > a {

    z-index: 1000;

    text-indent: 200%;

    white-space: nowrap;

    font-size: 0;

    opacity: 0;

}

.grid figure figcaption, .grid figure figcaption > a {

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    height: 100%;

}

a {

    outline: none;

    color: #3498db;

    text-decoration: none;

}

a:hover, a:focus {

    color: #528cb3;

}

a:active, a:hover {

    outline: 0;

}

figure.effect-oscar:hover figcaption {

    background-color: rgba(58,52,42,0);

}













/*-----------------------------------------------------------------------------



KENBURNER RESPONSIVE BASIC STYLES OF HTML DOCUMENT



Screen Stylesheet



version:   	1.0

date:      	07/27/11

author:		themepunch

email:     	support@themepunch.com

website:   	http://www.themepunch.com

-----------------------------------------------------------------------------*/







.boxedcontainer		{	max-width: 1170px; margin:auto; padding:0px 30px;}



/*********************************************

    -	SETTINGS FOR BANNER CONTAINERS	-

**********************************************/



.tp-banner-container{

    width:100%;

    position:relative;

    padding:0;



}



.tp-banner{

    width:100%;

    position:relative;

}



.tp-banner-fullscreen-container {

    width:100%;

    position:relative;

    padding:0;

}













.border_hover {

    border: 1px solid #FFF;

    height: 180px;

    width: 90%;

    top: 10px;

    position: absolute;

    right: 10px;

    margin: 0px 9px;



}

.text_hover_image {

    margin: 25px;

    text-align: right;

    direction: rtl;

}

.text_hover_image p {

    font-family: 'Yekan';

    color: #fff;

}









/*slider with zoom*/

.sliderDiv {

    min-height: 500px;

    clear: both;

    overflow: hidden;

}

/*slider with zoom end*/





.productSection {

    background-color: white;

    padding-top: 2%;

}





.about {

    font-size: 14px;

    color: rgb(255, 255, 255);

    font-family: 'Yekan';

    margin-top: 50px;

    font-weight: normal;

    line-height: 30px;

}





/*menuzord css*/

.menuzord-menu.menuzord-right {

    float: right;

}



.menuzord-menu {

    margin: 0;

    padding: 0;

    float: right;

    list-style: none;

}

.menuzord, .menuzord * {

    font-family: 'Yekan', sans-serif;

    box-sizing: border-box;

    -moz-box-sizing: border-box;

    -webkit-box-sizing: border-box;

}

.menuzord-menu > li {

    display: inline-block;

    float: right;

    height: 55px;

}

.hvr-overline-from-center {

    display: inline-block;

    vertical-align: middle;

    -webkit-transform: translateZ(0);

    transform: translateZ(0);

    box-shadow: 0 0 1px rgba(0, 0, 0, 0);

    -webkit-backface-visibility: hidden;

    backface-visibility: hidden;

    -moz-osx-font-smoothing: grayscale;

    position: relative;

    overflow: hidden;

}

.menuzord.red .menuzord-menu ul.dropdown li:hover > a, .menuzord.red .menuzord-menu > li.active > a, .menuzord.red .menuzord-menu > li:hover > a {

    color: #FFF;

}

.menuzord-menu > li > a {

    border-left: 1px dashed #06d1d8;

    color: #fff;

    display: inline-block;

    font-family: 'Yekan';

    font-size: 14px;

    line-height: 1.42857;

    margin-left: 2px;

    margin-right: 2px;

    margin-top: 9px;

    outline: 0 none;

    padding: 5px 17px;

    text-decoration: none;

}

.menuzord.red .menuzord-menu ul.dropdown li:hover > a, .menuzord.red .menuzord-menu > li.active > a, .menuzord.red .menuzord-menu > li:hover > a {

    color: #FFF;

}

.menuzord-menu > li.active > a, .menuzord-menu > li:hover > a {

    color: #333;

}

ul li a:hover {

    color: #59baaf;

}

.menuzord-menu ul.dropdown, .menuzord-menu ul.dropdown li ul.dropdown {

    list-style: none;

    margin: 0;

    padding: 0;

    display: none;

    position: absolute;

    z-index: 99;

    min-width: 180px;

    white-space: nowrap;

    background: rgba(0,0,0,.8);

}

.navbar-default {

    background-color: transparent;

    border-color: transparent;

}

.navbar-default .navbar-nav > li > a {

    color: #FFF;

}

.navbar {

    margin-bottom: 0px !important;

}

#bs-example-navbar-collapse-1 {

    margin-top: 5px;

    /*overflow-y: scroll;*/

    /*height: 300px;*/

    max-height: 300px;

}

.w3layouts-header-right {

    color: white;

}



/*menuzord css end*/



#nav {

    margin-top: 3%;

}

.fixed {

    position: fixed;

    top: 0;background-color: #292929;

    position: fixed;

    top: -14px;

    left: 0;

    width: 100%;

    border-bottom: none;

    margin-top: 15px !important;

    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.75);

    -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.75);

    box-shadow: 0 1px 3px rgba(0,0,0,0.75);

    z-index: 9999;

    padding: 0px;



    width: 100%;

    z-index: 1001;

}





.pagesMargin {

    margin: 2%;

    padding: 2%;

}



.siteTitle {

    font-family: 'ecomiran';

    font-size: 25px;

}



#bs-example-navbar-collapse-1 ul li a {

    font-family: 'ecomiran';

    font-size: 19px;

}



.navbar-toggle {

    position: absolute;

    top: 0;

    left: 0px;

}































.MIGF {

    min-height: 200px;

    text-align: center;

    margin-bottom: 10px;

    /*  width: 300px;*/

    position: relative;

}

.MIGF img{

    max-height: 500px;

    max-width: 300%;

    width:600px;

    height:auto;

    display: block;

    position: absolute;

    bottom:0;

    left:50%;

    transform:translateX(-50%);

}

.IGF {

    height: 70px;

    text-align: center;

    float: left;

}

.IGF img{

    height: 70px;

    width: 110px;

    display: block;

    position: absolute;

    bottom:0;

    left:50%;

    transform:translateX(-50%);

}



#lightgallery {

    margin: 0px auto;

    float: none;

}



.lg {

    direction: ltr;

}



.zoom {

    margin: 0px auto;

    margin-bottom: 5px;

    cursor: pointer;

}



/*zoooooom*/

/*zoooooom*/

#zoom {

    width: 100%;

    height: auto;



}



.jsZoomTouch:before {

    content: "\f00e";

    font: normal normal normal 20px/1 FontAwesome;

    position: absolute;

    /*top: 20px;

    right: 20px;*/

    top: 10px;

    right: 28px;

}



.jsZoomTouch:after {

    content: "\f065";

    font: normal normal normal 27px/1 FontAwesome;

    position: absolute;

    top: 18px;

    right: 15px;

}



.jsZoomTouch.jsZoomTouchZoomed:before {

    content: '\f010';

    font-size: 27px;

}



.jsZoomTouch.jsZoomTouchZoomed:after {

    content: '';

}





#jquery-script-menu {

    position: fixed;

    height: 90px;

    width: 100%;

    top: 0;

    left: 0;

    border-top: 5px solid #316594;

    background: #fff;

    -moz-box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.16);

    -webkit-box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.16);

    box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.16);

    z-index: 999999;

    padding: 10px 0;

    -webkit-box-sizing:content-box;

    -moz-box-sizing:content-box;

    box-sizing:content-box;

}



.jquery-script-center {

    width: 960px;

    margin: 0 auto;

}

.jquery-script-center ul {

    width: 212px;

    float:left;

    line-height:45px;

    margin:0;

    padding:0;

    list-style:none;

}

.jquery-script-center a {

    text-decoration:none;

}

.jquery-script-ads {

    width: 728px;

    height:90px;

    float:right;

}

.jquery-script-clear {

    clear:both;

    height:0;

}

.contactbut{

    font-size: 18px;

    border: 2px solid #646a71;

    border-radius: 5px;

    width: 200px;

    height: 50px; background-image: url(../../fa/images/but2.png);

    background-color: transparent;

    cursor:pointer;

}



.inqbut{

    font-size: 18px;

    border: 2px solid #646a71;

    border-radius: 5px;

    width: 200px;

    height: 50px; background-image: url(../../fa/images/but.png);

    background-color:#2c3641;

    cursor:pointer;

    margin-bottom: 10px;

}



/*zoooooom*/

/*zoooooom*/